## plymouth-disabler 0.1

=== Makefile ===
build install clean:
	@echo "rule '$@' is a no-op"

.PHONY: build install clean

=== debian/changelog ===
plymouth-disabler (0.1) trusty; urgency=low

  * Initial version. (LP: #1235231)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 22 Nov 2013 16:04:16 -0500

=== debian/control ===
Source: plymouth-disabler
Section: devel
Priority: optional
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4

Package: plymouth-disabler
Architecture: all
Depends: ${misc:Depends}
Description: disable plymouth by installing .override files
 This disables plymouth from running by installing .override files for
 each of the plymouth jobs.  Its sole purpose is to work around bug 1235231.
